local fn = _gn(0xB4E3BFC39CA16057)
--- START_VEHICLE_HORN
-- @param vehicle :
-- @param duration :
-- @param mode :
-- @param forever :
function Global.StartVehicleHorn(vehicle, duration, mode, forever)
	return _in2(fn, vehicle, duration, _ch(mode), forever)
end
